support for Ubuntu 16.04

Community Support for Booked Scheduler
Post Reply
c_sbelak
Posts: 1
Joined: Wed May 19, 2021 11:30 am

support for Ubuntu 16.04

Post by c_sbelak »

We wanted to install the booked software on our ubuntu machine 16.04.
Please can you help with installation steps and also confirm if this software is compatible to ubuntu 16.04 version.
what are features we get if hosting(software and hardware support) is also from booked software

herby1620
Posts: 13
Joined: Tue Jul 28, 2020 9:32 pm

Re: support for Ubuntu 16.04

Post by herby1620 »

The important parts are:
1) What version of php do you have.
$ php -i | grep 'PHP Version'
2) What version of MySQL/MariaDB do you have.
$ mysql --version
3) To connect the two, you need "php-mysqli".
4) To serve up pages, you need a web server Apache works, but is commonly in repositories as "httpd".

You need some helpers as well. If these get complicated, you might try "xampp", which has a Linux version. A quick search should find what you need.

On one system (pretty much up to date) I'm using:
Apache (httpd) 2.4.37
Mysql 10.3.28
PHP 7.4.6
On another machine using "xampp", I get
Mysql 10.1.40
Apache (httpd) 2.4.39
PHP 7.3.5

Both seem to support booked well.

Hope this helps.

Ezakin
Posts: 3
Joined: Mon Jun 14, 2021 6:48 pm

Re: support for Ubuntu 16.04

Post by Ezakin »

herby1620 wrote:
Fri Jun 11, 2021 2:32 am
The important parts are:
1) What version of php do you have.
$ php -i | grep 'PHP Version'
2) What version of MySQL/MariaDB do you have.
$ mysql --version
3) To connect the two, you need "php-mysqli".
4) To serve up pages, you need a web server Apache works, but is commonly in repositories as "httpd".

Hope this helps.
Thank You man, You saved my day! Seks Randki

Post Reply